---
alias: []
tags: []
---
```RpgManagerData
data: 
  synopsis: 
  complete: false
```
```RpgManager
models: 
  header: true
  lists: 
    pcs: 
    npcs: 
    locations: 
    subplots: 
```
---
### Faction Details
 - 

---
```RpgManagerID
### DO NOT EDIT MANUALLY IF NOT INSTRUCTED TO DO SO ###
type: 1024
campaignSettings: 0
id: "2336e4e4-b8f6-4ccb-8465-a63b23444285"
campaignId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
parentId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
positionInParent: 0
```
